[Buildroot] [PATCH 1/1] package/espeak: Depends on MMU

Bernd Kuhls bernd.kuhls at t-online.de
Mon Aug 11 17:01:46 UTC 2014


Bernd Kuhls <bernd.kuhls at t-online.de> wrote in 
news:1407675088-29617-1-git-send-email-bernd.kuhls at t-online.de:

> --- a/package/espeak/Config.in
> +++ b/package/espeak/Config.in
> @@ -6,6 +6,7 @@ config BR2_PACKAGE_ESPEAK
>       depends on BR2_INSTALL_LIBSTDCPP
>       depends on BR2_USE_WCHAR
>       depends on BR2_TOOLCHAIN_HAS_THREADS
> +     depends on BR2_USE_MMU # fork()

Hi,

I marked this patch as superseded by the more complete version of Arnaud:
http://patchwork.ozlabs.org/patch/379085/

Regards, Bernd



More information about the buildroot mailing list